<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximun-scale=1.0, minimun-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="index.js"></script>
</head>
<body>
    <div class="contenedor">
        <header>
            <a href="#" class="logo" >
                <b>
                    <i class="fa fa-map-marker w3-margin-right" id="gps"></i> 
                    Logo
                </b>     
            </a>
            <a href="#" class="lupa"><i class="fa fa-search" id="busqueda"></i></a>
        </header>
        <section> 
            <img src="https://www.w3schools.com/w3images/london2.jpg" alt="">
            <div class="caja_centro"> <header>
                <button id="b1" class="bo" onclick="openLink(event,'caja1');"><i class="fa fa-plane" style="width: 35px;"></i>Flight</button>
                <button id="b2" class="bo" onclick="openLink(event,'caja2');"><i class="fa fa-bed" style="width:35px"></i>Hotel</button>
                <button id="b3" class="bo" onclick="openLink(event,'caja3');"><i class="fa fa-car " style="width:35px"></i>Rental</button>
            </header> <div class="caja" id="caja1">
                <h3>Travel the world with us</h3>
                <div> <div id="f1"> 
                    <label for="">From</label> <br>
                    <input type="text" placeholder="Departing from">
                </div> <div id="f2">
                    <label for="">To</label> <br>
                    <input type="text" placeholder="Arriving at"> 
                </div> </div>
                <button>Search and find dates</button>
            </div> <div class="caja" id="caja2">
                <h3>Find the best hotels</h3>
                <p>Book a hotel with us and get the best fares and promotions.</p>
                <p>We know hotel - we know comfort</p>
                <button>Search Hotel</button>
            </div> <div class="caja" id="caja3">
                <h3>Best car rental in the word!</h3>
                <p><span>DISCOUNT!</span>Special offer if you book today: 25% off anywhere in the word
                with CarServiceRentalUS</p>
                <input type="text" placeholder="Pick-up point"> <br>
                <button>Search Availability</button>
            </div> </div>
        </section>
        <div class="nucleo">
            <div class="imgs">
            <h3>Good Offers Right Now</h3>
            <h6>Up to <b>50%</b> discount.</h6>
            <div class="img_good" id="img_g1">
                <img src="https://www.w3schools.com/w3images/cinqueterre.jpg" alt="">
                <span >Cinque terre</span>                
            </div> 
            <div id="img_g2"> <div class="img_good">
                <img src="https://www.w3schools.com/w3images/newyork2.jpg" alt="">
                <span>New York</span>                
            </div> <div class="img_good">
                <img src="https://www.w3schools.com/w3images/sanfran.jpg" alt="">
                <span>San Francisco</span>                
            </div> <div class="img_good">
                <img src="https://www.w3schools.com/w3images/pisa.jpg" alt="">
                <span>Pisa</span>                
            </div> <div class="img_good">
                <img src="https://www.w3schools.com/w3images/paris.jpg" alt="">
                <span>Paris</span>                
            </div> </div> 
            <p id="g">Ga</p> </div>
            <div class="Ex">
            <h3 id="E">Explore Nature</h3> 
            <h6>Travel with us and see nature at its finest.</h6>
            <div class="img_class" id="img_g3">
                <img src="https://www.w3schools.com/w3images/ocean2.jpg" alt="">
                <h3>West Coast, Norway</h3>
                <p id="p1">Roundtrip from $79</p>
                <p id="p2">Praesent tincidunt sed tellus ut rutrum sed vitae justo.</p>
                <button>Buy Tickets</button>
            </div> <div class="img_class" id="img_g4">
                <img src="https://www.w3schools.com/w3images/mountains2.jpg" alt="">
                <h3>Mountains, Austria</h3>
                <p id="p1">One-way from $39</p>
                <p id="p2">Praesent tincidunt sed tellus ut rutrum sed vitae justo.</p>
                <button>Buy Tickets</button>
            </div> <div class="get">
                <h2>Get the best offers first!</h2>
                <p>Join our newsletter.</p> <div>
                    <label for="">E-mail</label> <br>
                    <input type="text" placeholder="Your Email address">
                </div>
                <button>Subscribe</button>
            </div> </div>
             <div class="contact">
                <h2>Contact</h2>
                <p>Let us book your next trip</p>
                <i class="fa fa-map-marker" style="width: 30px;"></i> Chicago,US <br>
                <i class="fa fa-phone" style="width:30px"></i>  Phone: +00 151515 <br>
                <i class="fa fa-envelope" style="width:30px"></i> Email: mail@mail.com <br>
                <p><input type="text" placeholder="Name"></p>
                <p><input type="text" placeholder="Email"></p>
                <p> <input type="text" placeholder="Message"></p>
                <button>SEND MESSAGE</button>
            </div> <footer>
                <h5>Find Us On</h5>
                <div>
                    <i class="fa fa-facebook-official w3-hover-opacity"></i>
                    <i class="fa fa-instagram w3-hover-opacity"></i>
                    <i class="fa fa-snapchat w3-hover-opacity"></i>
                    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
                    <i class="fa fa-twitter w3-hover-opacity"></i>
                    <i class="fa fa-linkedin w3-hover-opacity"></i>
                </div>
            </footer>
    </div>
</body>
</html>